<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5b54cecee71f92b23ced9b28b6cfc679">
  <dict>
    <!--2020-03-28 10:26:47.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
